#presentGoods
#native2ascii -encoding GBK iweb_zh_TW.properties >xx
#native2ascii -reverse -encoding GBK xx
GMServiceImpl_presentGoods_title=\uc120\ubb3c
GMServiceImpl_presentGoods_content=\uc120\ubb3c\uc774\ub3c4\ucc29\ud588\uc2b5\ub2c8\ub2e4! \ud589\ub0ad\uc5d0 \uacf5\uac04\uc744 \ud655\ubcf4\ud558\uc2dc\uace0, \uc120\ubb3c\uc744 \uc218\ub839\ud558\uc138\uc694!   
